<!DOCTYPE html>
<html lang="en">

<head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Home</title>
     <link rel="stylesheet" href="./asset/lib/css/bootstrap.min.css">
     <link rel="stylesheet" href="./asset/css/style.css">
</head>

<body>
     <div class="wapper">
          <div class="container-fluid">
               <div class="row">
                    <div class="col-12">
                         
                         <div class="header">
                              <img src="asset\\img\\Logo.svg" class="header-logo" alt="">
                              <div class="header-menu">
                                   <div class="header-items"><a href="" class="header-items-text">ホーム</a></div>
                                   <div class="header-items"><a href="" class="header-items-text">導入実例</a></div>
                                   <div class="header-items"><a href="" class="header-items-text">利用料金</a></div>
                                   <div class="header-items"><a href="" class="header-items-text">お問い合わせ</a></div>
                              </div>
                         </div>
                         <div class="banner">
                              <div class="col-12">
                              </div>
                              <div class="col-12">
                              </div>
                         </div>
                         <div class="index-content-1">
                              <div class="content-title-0">
                                   <div class="content-title-item">
                                        <p class="content-title-item">そんな時、G-eXで解決しませんか ! ?</p>
                                   </div>
                                   <img src="asset\\img\\Group 237847.svg " class="content-title-img" alt="">
                              </div>
                              <div class="content-title-1">
                                   <img src="asset\\img\\Line 3.svg " class="content-title-1-img" alt="">
                                   <h3 class="content-title-1">G-eXとは？</h3>
                              </div>
                              <div class="content-1-detail">
                                   <div class="content-1-detail-prologue">
                                        <p class="content-1-detail-prologue-title">Google Workspaceの機能を拡張するアドオンサービス</p>
                                        <p class="content-1-detail-prologue-text">業務効率化のために、G-Workspaceスプレッドシートをアプリ（業務アドオン）化し、業務アドオンポータルを提供するクラウドサービスです。ペーパーレス時代に向け、採用管理、勤怠管理、在宅予定管理、経費精算、請求管理など豊富な業務アドオンがあり、クライアント各社の要望に応じてカスタマイズすることが可能です。特に、G-Workspaceにはない独自のワークフローエンジンを実現し、業務プロセスを自動化することができます。
                                        </p>
                                   </div>
                                   <img src="asset\\img\\Rectangle 4255.svg" class="content-1-detail-img-1" alt="">
                                   <p class="content-1-detail-ques">G-eXの機能</p>

                                   <div class="content-1-detail-ans">
                                        <div class="content-1-detail-ans-1">
                                             <img src="asset\\img\\Frame 2168.svg " class="content-1-detail-ans-1-img" alt="">
                                             <img src="asset\\img\\Frame 2169.svg " class="content-1-detail-ans-1-img" alt="">
                                        </div>
                                        <div class="content-1-detail-ans-2">
                                             <p class="content-1-detail-ques">G-eXの特徴</p>
                                             <div class="content-1-detail-ans-2-items">
                                                  <div class="content-1-detail-ans-2-items-lines">
                                                       <div class="content-1-detail-ans-2-items-data">
                                                            <img src="asset\\img\\Group 237840.svg" class="content-1-detail-ans-2-items-icon" alt="">
                                                            <div class="content-1-detail-ans-2-items-text">
                                                                 G-Workspace が進化させる
                                                            </div>
                                                       </div>
                                                       <div class="content-1-detail-ans-2-items-data">
                                                            <img src="asset\\img\\Group 237840 (1).svg" class="content-1-detail-ans-2-items-icon" alt="">
                                                            <div class="content-1-detail-ans-2-items-text w-126-h-40">
                                                                 ノーデーターベース ITシステム化
                                                            </div>
                                                       </div>
                                                       <div class="content-1-detail-ans-2-items-data">
                                                            <img src="asset\\img\\Group 237840 (2).svg" class="content-1-detail-ans-2-items-icon" alt="">
                                                            <div class="content-1-detail-ans-2-items-text w-173">
                                                                 バラバラな情報やデータ が一元になる
                                                            </div>
                                                       </div>
                                                       <div class="content-1-detail-ans-2-items-data">
                                                            <img src="asset\\img\\Group 237840 (3).svg" class="content-1-detail-ans-2-items-icon" alt="">
                                                            <div class="content-1-detail-ans-2-items-text w-a">
                                                                 会社のデータが見える化
                                                            </div>
                                                       </div>
                                                  </div>
                                                  <div class="content-1-detail-ans-2-items-lines">
                                                       <div class="content-1-detail-ans-2-items-data">
                                                            <img src="asset\\img\\Group 237840 (4).svg" class="content-1-detail-ans-2-items-icon" alt="">
                                                            <div class="content-1-detail-ans-2-items-text w-125-h-40">
                                                                 リモートワーク 環境が構築できる
                                                            </div>
                                                       </div>
                                                       <div class="content-1-detail-ans-2-items-data">
                                                            <img src="asset\\img\\Group 237840 (5).svg" class="content-1-detail-ans-2-items-icon" alt="">
                                                            <div class="content-1-detail-ans-2-items-text w-188">
                                                                 アラカルトクラウドとしてカスタマイズできる
                                                            </div>
                                                       </div>
                                                       <div class="content-1-detail-ans-2-items-data">
                                                            <img src="asset\\img\\Group 237840 (6).svg" class="content-1-detail-ans-2-items-icon" alt="">
                                                            <div class="content-1-detail-ans-2-items-text w-175-h-20">
                                                                 すぐに分かる, すぐに使える
                                                            </div>
                                                       </div>
                                                       <div class="content-1-detail-ans-2-items-data">
                                                            <img src="asset\\img\\Group 237840 (7).svg" class="content-1-detail-ans-2-items-icon" alt="">
                                                            <div class="content-1-detail-ans-2-items-text w-168-h-20">
                                                                 豊富な業務アドオンがある
                                                            </div>
                                                       </div>
                                                  </div>
                                             </div>
                                        </div>
                                   </div>
                                  
                              </div>
                         </div>
                         <div class="footer"></div>
                    </div>
               </div>
          </div>
     </div>
     <script src="./asset/js/main.js"></script>
     <script src="./asset/lib/js/jquery-3.6.3.min.js"></script>
     <script src="./asset/lib/js/bootstrap.min.js"></script>
     <script src="./asset/lib/js/popper.min.js"></script>
</body>

</html>